QGIS Application - Bug report #1265
QgsVectorFileWriter() throws error by columns of type timestamp
2008-09-01 01:24 AM - Horst Dister

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11325
Description

The [[QgsVectorFileWriter]]()-Method throws an error when a [[PostGIS]]-Layer contains columns of type timestamp. Type timestamp is a
very useful datatype. This limitation shouldn't exist. | know that not all vector file formats, especially DBF, don't support this datatype. A
feasible solution could be to cast this type to character strings.

History

#1 - 2008-10-07 03:02 AM - Tim Sutton
- Resolution set to fixed
- Status changed from Open to Closed

We can no longer replicate this in trunk. Closing bug.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
